
/* Class = "NSScrollView"; ibShadowedToolTip = "Pieejamo dokumenta slāṇu saraksts"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Pieejamo dokumenta slāṇu saraksts";

/* Class = "NSButton"; ibShadowedToolTip = "Noņem iezīmētos dokumenta slāņus."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Noņem iezīmētos dokumenta slāņus.";

/* Class = "NSButton"; ibShadowedToolTip = "Pievieno jaunu dokumenta slāni."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Pievieno jaunu dokumenta slāni.";

/* Class = "NSMenuItem"; title = "Dzēst slāni"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Dzēst slāni";

/* Class = "NSMenuItem"; title = "Rediģēt slāni"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Rediģēt slāni";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Pārdēvēt slāni"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Pārdēvēt slāni";
